Может ли Ubuntu выполнить синхронизацию закладок в Firefox 5?

4

В Firefox 5.0 на Ubuntu 11.04 Bindwood отключен как «несовместимый с FF 5.0». Невозможно установить xpi на Launchpad по той же причине.

Мне известно о различных отчетах об ошибках, связанных с синхронизацией с закладками, и, действительно, я никогда не работал в более ранних версиях Ubuntu и Firefox, но эта несовместимость Bindwood, похоже, закрывает любую возможность заставить ее работать.

Я знаю и о собственной синхронизации Firefox, но я предпочел бы работать Ubuntu One, частично, чтобы не создавать еще одну учетную запись.

Исправлено ли исправление, или я чего-то не хватает? Я думал, что последняя Ubuntu предложит наилучшую возможность синхронизации синхронизаций с закладками.

Похоже, что встроенная синхронизация Firefox может быть ответом. Тем более, что, следуя очередному обновлению, я теперь использую Firefox 6. Это слишком плохо, но я думаю, Ubuntu может утверждать, что не стоит их дублировать то, что теперь работает в Firefox.

    
задан Kirillov 13.08.2011 в 00:11
источник

2 ответа

1

Ubuntu One больше не поддерживает функцию «Закладка-Синхронизация»: Установка синхронизации закладки в постель

    
ответ дан Clausi 08.11.2011 в 09:03
0

Установите расширение совместимости с аддоном - с этим , вы можете заставить Firefox обрабатывать это расширение (или любое расширение) как совместимое. В (обычных) случаях, когда расширение просто нуждается в совместимой версии, это идеальное решение.

Конечно, возможно, что расширение является законно несовместимым из-за изменений кода Firefox, и в этом случае это может вызвать проблемы. Вероятно, стоит сделать резервную копию вашего каталога ~/.mozilla , прежде чем делать это, на всякий случай.

Сказав это, я лично никогда не сталкивался с какой-либо проблемой из-за использования Addon Compatibility Reporter.

    
ответ дан dholbert 18.08.2011 в 22:56